HP Data Protector Omniinet.exe Remote Buffer Overflow

This module exploits a buffer overflow vulnerability in HP Data Protector by sending a specially crafted packet to the vulnerable Omniinet.exe service.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2011-1865
Product Version: 
11.0
Released Date: 
Thursday, June 30, 2011 - 00:00